# Session 16 - Linguistique des discours, traitement automatique des langues.

Séance du 28 septembre 2023, 14h – 15h30
Ecole Normale Supérieure de Lyon, bâtiment Recherche (D4), salle D4 179 et en ligne


## Programme


### Space Time Narratives: Understanding imprecise space and time in narratives through qualitative representations, reasoning, and visualisation.

Ian Gregory (Lancaster University) and members of the [Space Time Narratives project](https://spacetimenarratives.github.io)


Previous approaches to understanding geographies in textual sources tend to focus on geoparsing to automatically identify place names and allocate them to coordinates. Such methods are highly quantitative and are limited to named places for which coordinates can be found, and have little concept of time. Yet, as narratives of journeys make abundantly clear, human experiences of geography are often subjective and more suited to qualitative representation. In these cases, "geography" is not limited to named places; rather, it incorporates the vague, imprecise, and ambiguous, with references to, for example, "the camp", or "the hills in the distance", and includes the relative locations using terms such as "near to", "on the left", "north of" or "a few hours’ journey from".